Subject: We are addressing the mail loop problem on cygwin
From: Jason Molenda <[email-masked]>
To: [email-masked]
Cc: [email-masked], "Christopher G. Faylor" <[email-masked]>
Date: Thu, 11 Feb 1999 17:03:19 -0800

Yes, we're aware that there is a mail loop problem.  It appears that
[email-masked] has been messing with forwarding inside his organization
and has accientally included cygwin in that forward list.

I have unsubscribed [email-masked], I have added him to a blacklist so
that he cannot post to cygwin, and I am working on a filter to delete all
mail from fujita.co.jp to fix the uwin gateway problem that he has set up.

Please do not send further notes to cygwin about this.  Contact me or
Chris Faylor if you feel a deep need to talk about it.

Jason Molenda